Subject: [rtcweb] Implementation available: WebRTC in Chrome!

From: Harald Alvestrand <[email-masked]>
Date: Wed, 18 Jan 2012 18:12:43 +0100

For everyone who's been wanting something to play with: Chromium now has 
WebRTC!

http://www.webrtc.org/blog/webrtcnowavailableinthechromedevchannel

Not the latest and greatest spec - but we're working hard to catch up.
Please - try it, and tell us what works!

                     Harald